/*
 Theme Name:     Jasper Mook Child
 Theme URI:      http://www.hubrechteversdijk.com
 Description:    Jasper Mook Child Theme
 Author:         Hubrecht Eversdijk
 Author URI:     http://www.hubrechteversdijk.com
 Template:       jaspermook
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../jaspermook/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
h1 {
	font-family: jaspermook-bold, Helvetica, sans-serif;
}
h3 {
	font-family: jaspermook-bold, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 30px;
}
h1 a {
	color: #FFF !important;
	text-decoration: none;
}
h2 a {
	text-decoration: none;
	text-transform: uppercase;
}
#site-navigation ul li a {
	font-family: jaspermook-regular, Helvetica, sans-serif;
	font-size:24px;
}
#site-info {
	font-family: jaspermook-regular, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
}
#site-info a {
	color: #a88c68;
}
#site-info a:hover {
	color: #fff;
}
.site-navigation {
	padding: 7px 20px 20px 20px;
}
.list-block-item .entry-thumb img {
	-webkit-border-radius: 0px;
	border-radius: 0%;
}
.widget .list-block-item {
	width: 100%;
	float: none;
}
.list-block-item .entry-description {
	float: left;
}
.list-block-item .entry-description .entry-head {
	margin-bottom: 0px;
}
.featuredimage {
	float: left;
	margin-right: 20px;
	margin-bottom: 14px;
}
.list-block-item {
	height: auto !important;
}
.date {
	font-style: italic;
}
.entry-meta .likes {
	display: none !important;
}
.entry-meta .views {
	display: none !important;
}
.entry-meta .category-selected {
	display: none;
}
.entry-meta time {
	font-size: 14px;
	text-transform: none;
}
.comments {
	display: none;
}
#progress-back {
	display: none !important;
}
#progress-bar {
	display: none !important;
}
h1 {
	text-transform: uppercase;
}
#site-description {
	display: none;
}
#status-info {
	display: none !important;
}
.widget {
	background-color: #FFF;
	margin-bottom: 40px;
}
#kebo_twitter_feed_widget-2 {
	margin-bottom: 40px;
}
#patern {
	display: none !important;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bit-events-narrow {
	padding: 20px;
}
.bit-bottom {
	display: none;
}
.bit-share-links {
	display: none;
}
.bit-share-text {
	display: none;
}
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}

#header-bg {
	background: url('images/bg-header.png') repeat-x;
}
@font-face {
    font-family: 'jaspermook-regular';
    src: url('fonts/steelfish_rg-webfont.eot?') format('eot'),
         url('fonts/steelfish_rg-webfont.woff') format('woff'),
         url('fonts/steelfish_rg-webfont.ttf') format('truetype'),
         url('fonts/steelfish_rg-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'jaspermook-regular-italic';
    src: url('fonts/steelfish_rg_it-webfont.eot?') format('eot'),
         url('fonts/steelfish_rg_it-webfont.woff') format('woff'),
         url('fonts/steelfish_rg_it-webfont.ttf') format('truetype'),
         url('fonts/steelfish_rg_it-webfont.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'jaspermook-bold';
    src: url('fonts/steelfish_bd-webfont.eot?') format('eot'),
         url('fonts/steelfish_bd-webfont.woff') format('woff'),
         url('fonts/steelfish_bd-webfont.ttf') format('truetype'),
         url('fonts/steelfish_bd-webfont.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'jaspermook-bold-italic';
    src: url('fonts/steelfish_bd_it-webfont.eot?') format('eot'),
         url('fonts/steelfish_bd_it-webfont.woff') format('woff'),
         url('fonts/steelfish_bd_it-webfont.ttf') format('truetype'),
         url('fonts/steelfish_bd_it-webfont.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
.mean-container a.meanmenu-reveal span {
	background: #fff !important;
}

.grid_8_newspage {
display:inline;
	float: left;
	position: relative;
	margin: 20px 0px 20px 0px;	
}

.margins-news {
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 40px;
}
.entry-content-post {
	margin-bottom: 40px; 
	border-bottom: 0px;
}
.share-items .share-item-icon-apple a:hover{
	background: #1483ba;
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
	animation-delay: 0s; /* W3C and Opera */
	-moz-animation-delay: 0s; /* Firefox */
	-webkit-animation-delay: 0s; /* Safari and Chrome */
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	-ms-animation-duration:1s;
	-o-animation-duration:1s;
	animation-duration:1s;
}
.share-items .share-item-icon-spotify a:hover{
	background: #92bf00;
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
	animation-delay: 0s; /* W3C and Opera */
	-moz-animation-delay: 0s; /* Firefox */
	-webkit-animation-delay: 0s; /* Safari and Chrome */
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	-ms-animation-duration:1s;
	-o-animation-duration:1s;
	animation-duration:1s;
}

.socialnetworking {
	text-align: right;
}
.bit-track-artist-header {
	display: none;
}
.bit-notify {
	display: none;
}
.bit-invert {
	display: none;
}
    .textwidget #bit-widget-0 #bit-events td.bit-tickets, .textwidget #bit-widget-0 #bit-events th.bit-tickets {display: none;}  
	.textwidget #bit-widget-0 #bit-events td {font-size: 11px;}
.share-items {
	margin: 0px;
}

#fancybox-title { display: none !important; }

a.nounderline {text-decoration: none; }
a.nounderline: hover {text-decoration: underline; }

.widget .list-block-item {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;

}
	.widget .list-block-item:nth-child(2n+1) {
		-moz-box-shadow: inset -1px -1px #ccc;
		-webkit-box-shadow: inset -1px -1px #ccc;
		box-shadow: inset -1px -1px #ccc;

	}

/*	----------------------------------------------------------
	Responsive Structure
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

@media only screen and (min-width: 480px) and (max-width: 1225px) {
	.front-photo {
		max-width: 100px !important;
	}
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
	.front-photo {
		max-width: 120px !important;
	}
}